import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot und MouseInfo)

public class Regentropfen extends Actor
{
    public void act() 
    {
        this.moveDown();
    }   
    public void moveDown() {
        this.setLocation(this.getX(), this.getY() + 3);
        if(this.getY() > 610) {
            this.getWorld().removeObject(this);
        }
    }
}